Project top voters

get
/projects/:project_id/votes/top

Returns users with the most votes for the project. Only public projects are accessible without authentication.

URL parameters

KeyValueExampleDescription
project_id
42
Project ID

Query parameters

KeyValueExampleDescription
period
30d
Period based on vote creation time, all retained history by default
limit
100
Number of items from 1 to 1000, default 100
offset
0
Number of items to skip, minimum 0, default 0

Response

JSON
{
  "response": [
    {
      "counts": {
        "active": 2,
        "total": 10
      },
      "last": {
        "created_at": 1783200000,
        "expire_at": 1785792000,
        "nickname": "NovaPlayer"
      },
      "user": {
        "avatar": "no.jpg",
        "username": "demo_user"
      }
    }
  ]
}